matchBlocks=stone_bricks mossy_stone_bricks infested_stone_bricks infested_mossy_stone_bricks smooth_stone_slab stone_brick_slab infested_cobblestone cobblestone_stairs stone_brick_stairs
method=random
tiles=0-1
biomes=desert